img {

	height: 150px;
	border-radius: 50%;
	border-style: solid;
	border-color: white;
}

body {
	text-align: center;
	font-family: sans-serif;
	background-color: lightblue;
	background-image: url(../images/background.jpg);
	
}